Subject: Brutus & SDT Kit

From: Lavu Sridhar <[email-masked]>
Date: Sun, 23 Apr 2000 22:18:56 +0530 (IST)

Hello, I have a StrongARM development board (Brutus) and i have installed
the SDT KIT on a Windows95 PC. I connected the COM1 port on the PC to the
J23 port on the Brutus board. When I tried running the ARM Debugger for
Windows, it is saying that it is not able to write to the port. I have not
been able to figure out where the problem is, and am stuck. Can someone
give ideas?
 
-Lavu Sridhar
IIT Madras, India

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++